/*LINKS PAGE SPECIFIC CSS*/


.link-container_{
    display: table;
}

.link-container_ .group{
    display: table-row;

}

.link-container_ .logo, .link-container_ .text{
    display: table-cell;
    padding-bottom: 50px;
    vertical-align: middle;
}

.link-container_ .logo{
}

.link-container_ .text{
}

.spacer {
  width: 20em;
}

body {
  font-size: 25px;
}

img.navimage {
  width: 366px;
  height: 93px;
}

.lower-navbar {
  background-image: none;
  padding: 0;
  position: relative;
  opacity: 1;
  background-color: #8F1E1E;
  width: 600px;
  margin: 0 auto;
}

.lower-navbar li {
  display: inline-block;
  padding: 2px 10px;
}

.lower-navbar:hover li {
  display: inline-block;
}

.lower-navbar:hover {
  width: 600px;
}
